<custompanel>
<element type="text" label="外文名称" xmp_path="InternationalTitle" xmp_ns_prefix="znr" xmp_namespace="http://zoner.com/xmp/userdata/1.0/"/>
<element type="text" label="外文名称" xmp_path="InternationalDescription" xmp_ns_prefix="znr" xmp_namespace="http://zoner.com/xmp/userdata/1.0/"/>
<element type="text" label="发布于" xmp_path="PublishedIn" xmp_ns_prefix="znr" xmp_namespace="http://zoner.com/xmp/userdata/1.0/"/>
<element type="text" label="三脚架" xmp_path="tripod" xmp_ns_prefix="znr" xmp_namespace="http://zoner.com/xmp/userdata/1.0/">
<choice value="是"/>
<choice value="否"/>
</element>
<element type="text" label="滤镜" xmp_path="filter" xmp_ns_prefix="znr" xmp_namespace="http://zoner.com/xmp/userdata/1.0/">
<choice value="偏光"/>
<choice value="渐变"/>
<choice value="ND2"/>
<choice value="ND4"/>
<choice value="ND8"/>
<choice value="IR"/>
<choice value="UV"/>
</element>
<element type="text" label="近摄接圈" xmp_path="mezikrouzek" xmp_ns_prefix="znr" xmp_namespace="http://zoner.com/xmp/userdata/1.0/">
<choice value="12mm"/>
<choice value="20mm"/>
<choice value="24mm"/>
<choice value="36mm"/>
</element>
<element type="text" label="胶片" xmp_path="film" xmp_ns_prefix="znr" xmp_namespace="http://zoner.com/xmp/userdata/1.0/">
<choice value="Fuji Velvia"/>
<choice value="Fuji Superia"/>
<choice value="Fuji Sensia"/>
<choice value="Kodak Portra"/>
<choice value="Ilford XP2"/>
</element>
<element type="text" label="胶片的存档标签" xmp_path="FilmArchiveLabel" xmp_ns_prefix="znr" xmp_namespace="http://zoner.com/xmp/userdata/1.0/"/>
<element type="text" label="格式" xmp_path="FilmFormat" xmp_ns_prefix="znr" xmp_namespace="http://zoner.com/xmp/userdata/1.0/">
<choice value="数码"/>
<choice value="36x24"/>
<choice value="中"/>
<choice value="大"/>
</element>
<element type="text" label="用途" xmp_path="use" xmp_ns_prefix="znr" xmp_namespace="http://zoner.com/xmp/userdata/1.0/">
<choice value="放大"/>
<choice value="裁切"/>
<choice value="Sky"/>
<choice value="背景"/>
</element>
</custompanel>
